[EPIC] AHani3 nin kopuctyBsaudis - Task #6172

36ip paHux 3 Be6 Bepcii (PpoHT)
30/01/2025 09:37 - % Aleksandr Bilousko

Status: To release Start date:
Priority: Normal Due date:
Assignee: # Daria Dzhurko Spent time: 0.10 hour
Category:
Target version: Release 111
Category: Another Current Version: Release 110
Due date: OS (operating
system):
Client:
Description

HeobxinHo opraHisyBatu 36ip faHux no Aisix kopucTtysadis y Be6.Bepcii (no aHanorii 3i 3toopoM faHux 3 Mob)

Mepenik MogyniB i goyHKLIRA, SKi 36MpaeMoch BiAcniakyBaTu 3a3HadeHi y goanni -
https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/Edqg_i2|zNdVDnmLWFD3sugUBEQnwxTzP3BILBosiE57xtw
?e=FG8R{Z

B Mepwii iTepauii (penis 111) 3annaHoBaHo 3abupaTti HACTYMHI AaHi (y doaini BioMiYEHO 3€IEHNM KONIbOPOM):
1. 3aranbHa iHgopmaLis

2. BukopucTtaHHs rapsymx Knasitu

3. Pexum nnany 3any - aHanituka

4. Pexxum nnaHy 3any - 3BiTu

5. KoHcTpykTOp 06nagHaHHs

6. Hosi doyHKuUiT, siki peanizosaHi B 110 penisii s 111 penisi.

Docnigntn Moxnueicte gogatu nonst "Moaynb" i "Bpaysep" ons 6inbl WMPLWOi MOXIMBOCTI aHaniay faHux iHcTpymeHTamm Knika

Related issues:
Related to [EPIC] AHanis giit kopucTtysauis - User story #6171: 36ip Ta aHanis ... To release

History

#1 - 30/01/2025 09:38 - # Aleksandr Bilousko

- Related to User story #6171: 36ip Ta aHani3 givi kopuctysadis y Beb Bepcii added

#2 - 30/01/2025 09:38 - # Aleksandr Bilousko

- Related to deleted (User story #6171: 36ip Ta aHania givi kopuctysadis y Be6 Bepcii)

#3 - 30/01/2025 09:39 - # Aleksandr Bilousko

- Related to User story #6171: 36ip Ta aHani3 #ivi kopuctysadie y Be6 sepcii added

#4 - 30/01/2025 09:43 - # Aleksandr Bilousko
- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

#5 - 05/02/2025 07:29 - & Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] AHani3 aivi kopuctyBadis
- Target version deleted (Release 111)

- Start date deleted (30/01/2025)

- Current Version set to Release 110

#6 - 11/03/2025 07:04 - # Aleksandr Tsymbalyuk

- Target version set to Release 111
#7 - 24/03/2025 12:44 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

#8 - 27/03/2025 09:36 - 4 Daria Dzhurko
- Status changed from Ready for testing to Testing

#9 - 15/04/2025 09:10 - ¢ Daria Dzhurko

- Status changed from Testing to To release
